{
    "dc_identifier": "nl.pv25.2k.2015.4565",
    "dc_title": "Recycling van Werven B.V. te Oldebroek",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland delen mee dat zij ingevolge de Wet algemene bepalingen omgevingsrecht (Wabo) besloten hebben de volgende vergunning, waarbij de reguliere voorbereidingsprocedure van toepassing is, te verlenen: Van\t\t\t: Recycling van Werven B.V.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2015-7941",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2023-11-22",
    "foi_publishedDate": "2015-12-07",
    "dc_date_year": "2015",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2015.4565.doc.1",
            "dc_title": "Recycling van Werven B.V. te Oldebroek",
            "foi_fileName": "prb-2015-7941.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2015-7941.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2015.4565.doc.2",
            "dc_title": "exb-2015-31759",
            "foi_fileName": "exb-2015-31759.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-31759/1/bijlage/exb-2015-31759.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2015.4565.doc.3",
            "dc_title": "exb-2015-31760",
            "foi_fileName": "exb-2015-31760.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-31760/1/bijlage/exb-2015-31760.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2015.4565.doc.4",
            "dc_title": "exb-2015-31761",
            "foi_fileName": "exb-2015-31761.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-31761/1/bijlage/exb-2015-31761.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2015.4565.doc.5",
            "dc_title": "exb-2015-31762",
            "foi_fileName": "exb-2015-31762.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-31762/1/bijlage/exb-2015-31762.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2015.4565.doc.6",
            "dc_title": "exb-2015-31763",
            "foi_fileName": "exb-2015-31763.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-31763/1/bijlage/exb-2015-31763.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2015.4565.doc.7",
            "dc_title": "exb-2015-31764",
            "foi_fileName": "exb-2015-31764.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-31764/1/bijlage/exb-2015-31764.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2015.4565.doc.8",
            "dc_title": "exb-2015-31765",
            "foi_fileName": "exb-2015-31765.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-31765/1/bijlage/exb-2015-31765.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2015.4565.doc.9",
            "dc_title": "exb-2015-31766",
            "foi_fileName": "exb-2015-31766.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-31766/1/bijlage/exb-2015-31766.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2015.4565.doc.10",
            "dc_title": "exb-2015-31767",
            "foi_fileName": "exb-2015-31767.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-31767/1/bijlage/exb-2015-31767.pdf"
        }
    ]
}